[general]
;
; Define whether callbacklogins should be stored in astdb for
; persistence. Persistent logins will be reloaded after
; Asterisk restarts.
;
persistentagents=yes
;
; Agent configuration
;
;
[agents]
;
; Define autologoff times if appropriate.  This is how long
; the phone has to ring with no answer before the agent is
; automatically logged off (in seconds)
;
;autologoff=15
;
; Define ackcall to require an acknowledgement by '#' when
; an agent logs in using agentcallbacklogin.  Default is "no".
;
;ackcall=no
;
; Define wrapuptime.  This is the minimum amount of time when
; after disconnecting before the caller can receive a new call
; note this is in milliseconds.
;
;wrapuptime=5000
;
; Define the default musiconhold for agents
; musiconhold => music_class
;
musiconhold => none
;
; Define updatecdr. This is whether or not to change the source 
; channel in the CDR record for this call to agent/agent_id so 
; that we know which agent generates the call
;
;updatecdr=no
;
; Group memberships for agents (may change in mid-file)
; 
;group=3
;group=1,2
;group=
;
; --------------------------------------------------
; This section is devoted to recording agent's calls
; The keywords are global to the chan_agent channel driver
; 
; Enable recording calls addressed to agents. It's turned off by default.
;recordagentcalls=yes
;
; The format to be used to record the calls: wav, gsm, wav49.
; By default its "wav".
;recordformat=gsm
;
; Insert into CDR userfield a name of the the created recording 
; By default it's turned off. 
;createlink=yes
;
; The text to be added to the name of the recording. Allows forming a url link.
;urlprefix=http://localhost/calls/
;
; The optional directory to save the conversations in. The default is
; /var/spool/asterisk/monitor
;savecallsin=/var/calls
;
; An optional custom beep sound file to play to always-connected agents. 
;custom_beep=beep
;
; --------------------------------------------------
;
; This section contains the agent definitions, in the form:
;
; agent => agentid,agentpassword,name
;

; OOB
agent => 10,0000,Op10
agent => 11,1111,Op11
agent => 12,2222,Op12
agent => 13,3333,Op13
agent => 14,4444,Op14
agent => 15,5555,Op15
agent => 16,6666,Op16
agent => 17,7777,Op17
agent => 18,8888,Op18
agent => 19,9999,Op19
agent => 40,0000,Op40
agent => 41,1111,Op41
agent => 44,4444,Op44
; OTP
agent => 20,0000,Op20
agent => 21,1111,Op21
agent => 22,2222,Op22
agent => 23,3333,Op23
agent => 24,4444,Op24
agent => 25,5555,Op25
agent => 26,6666,Op26
agent => 27,7777,Op27
agent => 28,8888,Op28
agent => 29,9999,Op29
agent => 43,4343,Op43
; OOA
agent => 30,0000,Op30
agent => 31,1111,Op31
agent => 32,2222,Op32
agent => 33,3333,Op33
agent => 34,4444,Op34
agent => 35,5555,Op35
agent => 36,6666,Op36
agent => 37,7777,Op37
agent => 38,8888,Op38
agent => 39,9999,Op39
agent => 42,9999,Op42


